a:hover{color:red}
a:active{color:red}
a:visited{color:purple}

.navbar {padding:0; display:flex; flex-wrap:wrap; justify-content:space-between; white-space:nowrap;
         margin-bottom:0.5em; width:calc(100vw - 32px);}
.right {margin-left:auto;}

.amzn {width:100%; padding:0; display:flex; flex-wrap:wrap; justify-content:space-between;
       white-space:nowrap; color:#808080;}
.amzn a {color:#808080;}

.title {text-align:center; font-size:140%; font-family:Arial;}

body {padding-top:3em;}
.sticky {position:fixed; top:0; width:100%; background:white;}
.backlinks {margin-top:0.5em; margin-bottom:0.5em;}
.celltext[id] {padding-top:3.5em; margin-top:-3.5em;}
.cell[id] {padding-top:3.5em; margin-top:-3.5em;}
h2[id] {padding-top:3.5em; margin-top:-3.5em;}
li[id] {padding-top:3.5em; margin-top:-3.5em;}
.section-heading[id] {padding-top:3.5em; margin-top:-3.5em;}
.bigbold[id] {padding-top:3.5em; margin-top:-3.5em;}

.columns {column-width:400px;}
.columns ul {margin:0;}

span.floatLeft {float:left; margin:2px; margin-left:0px;}

span.floatRight {float:right; margin:2px; margin-left:6px;}

img {height:auto; max-width:100%; border:0;}
a img {border:1px solid;}

.search {font-size:120%;}

span.nowrap {white-space:nowrap;}

h2 {text-align:center; font-size:140%;}
h3 {font-family:Arial;}

.section-heading {text-align:center; font-size:140%; font-weight:bold;}

.piccredit {font-size:80%; font-family:"Arial"; color:#808080;}

ul {padding-left:1.5em;}

/* for the ads (in rows) */
.cell    {display:inline-block; margin:2px; margin-left:0; margin-right:10px; vertical-align:top;}
.cell400 {display:inline-block; margin:2px; margin-left:0; margin-right:10px; vertical-align:top; max-width:400px;}

/* text is left justified for text block */
.celltext {display:inline-block; margin:2px; margin-left:0; margin-top:0; margin-right:8px; vertical-align:top;
           max-width:506px;}

/* text is centered for pictures */
.cellc {display:inline-block; text-align:center; vertical-align:top;
        margin-left:0; margin-top:15px; margin-right:0; margin-bottom:8px;}

.celluparrow {display:inline-block; 
              margin-left:0; margin-top:15px; margin-right:0; margin-bottom:8px;}

span.uline {text-decoration:underline;}

.rectitle {font-size:180%; font-weight:bold;}

.secheading {text-align:center; font-size:140%;}

.bigger {font-size:120%;}
.bigbold {font-size:120%; font-weight:bold;}

span.bigger {font-size:120%;}
span.big110 {font-size:110%;}

span.smaller {font-size:70%;}

.subhead {text-align:center; font-size:140%; font-weight:bold;}

hr {clear:both;}

table {border-collapse:collapse;}
td,th {vertical-align:top; padding:0;}
th {text-align:left;}

.outsidelinks {font-size:120%;}

.caption {font-weight:bold; font-size:140%; margin-bottom:15px;}

@media (max-width:600px) {
 li {padding-bottom:6px;} 
 td {padding-bottom:6px;}
 h2 {font-size:120%;}
 h3 {font-size:110%;}
 .rectitle {font-size:140%;}
 .section-heading {font-size:120%;}
 .secheading {font-size:120%;}
 .subhead {font-size:120%;}
 .search {font-size:110%;}
 .title {margin-top:1em;}
 .caption {font-size:120%;}
 body {padding-top:3.5em;}
 }
